@media only screen and (min-width: 1366px) and (max-width: 1920px) {}

@media only screen and (min-width: 1200px) and (max-width: 1365px) {



.theme_btn {padding: 13px 20px;     font-size: 16px;}
header a.planbtn {padding: 13px 20px;     font-size: 16px;}
.banner_main {padding: 80px 0}
.bann_form h3 {font-size: 22px; }
section.sec_fold ul {gap: 10px; }
.itm1 p {line-height: 1.2; font-size: 15px; margin: 0; }
section.process_Sec {padding: 60px 0; }
section.process_Sec .process_wrp {padding: 0 120px; margin: 0 0 50px 0; }
.process_detail ul.tabbing-links li h4 {font-size: 20px; }
.process_detil_txt p {font-size: 16px; }
section.services_Sec {padding: 60px 0;}
.head {font-size: 40px;}
.box_servi p {font-size: 15px;}
section.book_self_Sec {padding: 60px 0;}
.btm_wrpr img {margin: 130px 0 0 -50px; }
p.copyright_p {font-size: 18px;}















}

@media only screen and (min-width: 992px) and (max-width: 1199px) {}

@media only screen and (min-width: 768px) and (max-width: 991px) {}

@media only screen and (min-width: 520px) and (max-width: 767px) {}

@media only screen and (min-width: 300px) and (max-width: 519px) {



img.logo {width: 50%;margin: 10px auto;display: block;}

header a.planbtn {font-size: 15px; padding: 12px 0px;}
.theme_btn {padding: 15px 10px; font-size: 16px;}
.banner_main {padding: 50px 0;}
.banner_main .bann_wrpr h1 {font-size: 48px; }
.bann_wrpr ul li {padding: 0 0 12px 0; font-size: 16px;}
.bann_wrpr {margin: 0 0 20px 0; }
.bann_form {padding: 50px 30px;}
.grp button{width: 100%}
section.sec_fold {padding: 50px 0 0 0;}
section.sec_fold ul {display: block;}
section.sec_fold ul li {margin: 0 0 20px 0;}
section.process_Sec .process_wrp {padding: 0; margin: 0 0 40px 0; }
section.process_Sec {padding: 60px 0; }
.head {font-size: 36px;}
.process_detail ul.tabbing-links {display: block;}
.process_detail ul.tabbing-links li {margin: 0 0 20px 0;}
.process_detil_txt {margin: 0 0 10px 0; }
.process_detil_txt h3 {font-size: 28px;}
.servi_txt {margin: 0 0 30px 0; padding: 0; }
.box_servi{height: auto;    margin: 0 0 10px 0;}
section.services_Sec {padding: 40px 0;}
section.book_self_Sec {padding: 40px 0;}
.self_buk h3 {font-size: 32px; }
.btm_wrpr img {margin: 0 0 20px 0;}
footer {padding: 20px 0 0 0;margin: 30px 0 0 0;}
p.copyright_p {padding: 30px 0 0 0; font-size: 16px; }
.process_detil_txt p {font-size: 18px; }


}

@media only screen and (min-width: 0px) and (max-width: 299px) {}